nav {
  padding: 5px;
  height: 60px;
  width: 100%;
}
nav ul {
  float: right;
}
nav ul li {
  display: inline-block;
  float: left;
}
nav ul li:not(:first-child) {
  margin-left: 25px;
}
nav ul li a {
  display: inline-block;
  outline: none;
  color: #1f2227;
  font-size: 16px;
  text-decoration: none;
  letter-spacing: 0.04em;
}
nav ul li a:hover {
  color: #808080;
  text-decoration: none;
}
@media screen and (max-width: 990px) {
  .nav-container {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 250px;
    z-index: -1;
    background: #fff;
    opacity: 0;
    transition: all 0.2s ease;
  }
  .nav-container ul {
    position: absolute;
    transform: translateY(3%);
    width: 100%;
    padding-top: 5px;
  }

  .nav-container ul li {
    display: block;
    float: none;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
    float:right;
  }
  .nav-container ul li:nth-child(1) a {
    transition-delay: 0.2s;
  }
  .nav-container ul li:nth-child(2) a {
    transition-delay: 0.3s;
  }
  .nav-container ul li:nth-child(3) a {
    transition-delay: 0.4s;
  }
  .nav-container ul li:nth-child(4) a {
    transition-delay: 0.5s;
  }
  .nav-container ul li:nth-child(5) a {
    transition-delay: 0.6s;
  }
  .nav-container ul li:nth-child(6) a {
    transition-delay: 0.7s;
  }
  .nav-container ul li:nth-child(7) a {
    transition-delay: 0.8s;
  }
  .nav-container ul li:nth-child(8) a {
    transition-delay: 0.9s;
  }
  .nav-container ul li:nth-child(9) a {
    transition-delay: 0.96s;
  }
  .nav-container ul li:nth-child(10) a {
    transition-delay: 0.97s;
  }
  .nav-container ul li:nth-child(11) a {
    transition-delay: 0.99s;
  }
  .nav-container ul li:not(:first-child) {
    margin-left: 0;
  }
  .nav-container ul li a {
    padding: 0px 25px;
    opacity: 0;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    transform: translateY(-20px);
    transition: all 0.2s ease;
  }
  .nav-open {
    position: relative;
    left: 10px;
    top: 0px;
    display: block;
    width: 48px;
    height: 48px;
    cursor: pointer;
    z-index: 9999;
    border-radius: 50%;
    float:right;
    margin-right: 2%;
  }
  .nav-open i {
    display: block;
    width: 20px;
    height: 2px;
    background: #1f2227;
    border-radius: 2px;
    margin-left: 14px;
  }
  .nav-open i:nth-child(1) {
    margin-top: 16px;
  }
  .nav-open i:nth-child(2) {
    margin-top: 4px;
    opacity: 1;
  }
  .nav-open i:nth-child(3) {
    margin-top: 4px;
  }
}
#nav:checked + .nav-open {
  transform: rotate(45deg);
}
#nav:checked + .nav-open i {
  background: #000;
  transition: transform 0.2s ease;
}
#nav:checked + .nav-open i:nth-child(1) {
  transform: translateY(6px) rotate(180deg);
}
#nav:checked + .nav-open i:nth-child(2) {
  opacity: 0;
}
#nav:checked + .nav-open i:nth-child(3) {
  transform: translateY(-6px) rotate(90deg);
}
#nav:checked ~ .nav-container {
  z-index: 9990;
  opacity: 1;
}
#nav:checked ~ .nav-container ul li a {
  opacity: 1;
  transform: translateY(0);
}
.hidden {
  display: none;
}

@media (max-width:990px){
.mediahidden{display:none;}
nav.mediashow a.medialogo{float:left;margin-left: 2%;max-width:300px;}
.mediagraybg{background:rgb(243, 243, 243);overflow:hidden;padding-top:12px;}
.mediagraybg>span{padding: 0 0px;color:#a8a8a8;font-size:12px;font-weight:700;}
.mediagraybg>ul>li>a,
.nav-container>ul>li>a{
  font-size: 14px;
  cursor: pointer;
  color: #181818;
  position: relative;
  width: 100%;
  padding-right: 50px;
  font-weight: bold;
  padding: 5px 25px;
  cursor: pointer;
}
.mediaheight85{height:85px;}
.mediaheight140{height:140px;}
.mediaheight130{height:130px;}
.mediaheight120{height:120px;}
.mediaheight170{height:170px;}
.mediaguestlogin{height:50px;padding:0 25px;}
.mediaguestlogin a{color:#000;}
.nav-container>ul>li>a{color:#fff;}
.nav-container{height:300px;overflow-y: scroll;}
.mediaguestlogin ul>li:first-child{width:18%;float:left;text-align:left;}
.mediaguestlogin ul>li:first-child a{padding:0;color: #000;}
.mediaguestlogin ul>li:nth-child(2){width:10%;float:left;text-align:left;}
.mediaguestlogin ul>li:nth-child(2){color:#979191;}
.mediaguestlogin ul>li:nth-child(3){width:20%;float:left;text-align:left;}
.mediaguestlogin ul>li:nth-child(3) a{padding:0;color: #000;}
.mediaguestlogin ul>li>a{color: #000;}
.nav-container>ul>li{padding: 0 25px;}
.nav-container>ul>li a{color:#000;padding: 0;}
.mediaheight78{height:78px;}
.mediaheight200{height:200px;}
.mediaguestlogin>span{font-weight: 600;font-size:14px;}
.whitetitle{font-size: 10px;font-weight:600;color:#979191;}
.nav-container>ul>li>ul>li>a{padding:0;font-weight:500;font-size: 11px;}
.medialogo .medialogoimg{max-width:42px;float:left;padding-right:5px;}
.medialogo .mediatext{max-width:170px;padding-top:14px;}

}

@media (min-width:991px){
.mediashow{display: none;}
}
